class var
{
int a;
}
class democ1
{
public static void main(String args[])
{
democ obj=new democ();
democ obj1=new democ();
obj.a=10;
obj1.a=10;
System.out.println("obj.a="+obj.a);
System.out.println("obj1.a="+obj1.a);
}
}
